@charset "UTF-8";


	
	
/* recruitment
--------------------- */
.faq .box {
	background: #F8F8F8;
	border-radius: 10px;
	margin-bottom: 20px;
}
.faq .box:nth-last-child(1) {
	margin-bottom: 0;
}
	.faq .box h3 {
		padding: 20px 80px 20px 80px;
		font-size: 2.2rem;
		font-weight: 500;
		line-height: 1.3em;
		position: relative;
		cursor: pointer;
	}
	.faq .box h3:before {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		height: 100%;
		content: "Q";
		font-family: "Roboto", serif;
		font-size: 2.4rem;
		color: #E60012;
		font-weight: 500;
		letter-spacing: 0;
		line-height: 1.3em;
		position: absolute;
		top: 0;
		left: 30px;
	}
	.faq .box h3:after {
		content: "";
		width: 20px;
		height: 20px;
		background: url("../../common/img/icon_plus.svg") no-repeat center / 100%;
		position: absolute;
		top: 50%;
		right: 30px;
		margin-top: -10px;
		transition: 0.3s;
		-webkit-transition: 0.3s;
	}
	.faq .box h3.active:after {
		transform:rotate(135deg);
	}

	.faq .box .text {
		display: none;
		padding: 0 30px 20px 80px;
		position: relative;
	}
	.faq .box .text:before {
		content: "A";
		font-family: "Roboto", serif;
		font-size: 2.4rem;
		color: #000000;
		font-weight: 500;
		letter-spacing: 0;
		line-height: 1.3em;
		position: absolute;
		top: 0;
		left: 30px;
	}
		.faq .box .text a {
			text-decoration: underline;
			color: #E60012;
		}
		.faq .box .text a:hover {
			text-decoration: none;
		}
@media screen and (max-width: 1024px) {
	.faq .box h3 {
		padding: 20px 80px 20px 65px;
		font-size: 2.0rem;
	}
	.faq .box h3:before {
		font-size: 2.2rem;
		left: 25px;
	}
	.faq .box h3:after {
		right: 25px;
	}

	.faq .box .text {
		padding: 0 30px 20px 65px;
	}
	.faq .box .text:before {
		font-size: 2.2rem;
		left: 25px;
	}
}
@media screen and (max-width: 768px) {
	.faq .box {
		margin-bottom: 15px;
	}
		.faq .box h3 {
			padding: 15px 60px 15px 50px;
			font-size: 1.6rem;
		}
		.faq .box h3:before {
			font-size: 2.0rem;
			left: 20px;
		}
		.faq .box h3:after {
			right: 20px;
		}

		.faq .box .text {
			padding: 0 20px 20px 50px;
		}
		.faq .box .text:before {
			font-size: 2.0rem;
			left: 20px;
		}
}


	
	